Subject: [Mipshop] administrivia and affiliation

From: gabriel montenegro <[email-masked]>
Date: Tue, 3 May 2005 02:05:39 -0700 (PDT)

Folks,

Some administrivia. 

1. Please keep in mind that new drafts will have to comply
with the new IPR boilerplate. Fortunately, popular tools like xml2rfc
and IDnits take care of this already.

2. In the interest of disclosure, I'd like to let folks know that I recently
changed my affiliation. I am now at Microsoft. I will continue using my
yahoo email address in the interest of email sanity.

-gabriel

--- IETF Secretariat <[email-masked]> wrote:
> To: IETF Announcement list <[email-masked]>
> From: IETF Secretariat <[email-masked]>
> Date: Mon, 02 May 2005 15:42:24 -0400
> CC: [email-masked], [email-masked]
> Subject: Reminder: Enforcement of Updated IPR Boilerplate 
> 
> This message is to remind you that as of Friday, May 6, 2005, 
> all Internet-Drafts that are submitted to the IETF Secretariat 
> for posting must include the IPR-related notices and disclaimers 
> specified in RFC 3978 (BCP 78), "IETF Rights in Contributions."  
> The required notices and disclaimers can be found in Section 5, 
> "Notices Required in IETF Documents," of RFC 3978, and in 
> Section 3, "IPR-Related Notices Required in Internet-Drafts," 
> of the recently revised "Guidelines to Authors of Internet-Drafts" 
> (http://www.ietf.org/ietf/1id-guidelines.html).  The "Guidelines" 
> document also provides additional guidance regarding the 
> placement of these notices.
> 
> Please note that the required notices and disclaimers must 
> be reproduced verbatim since they have been legally reviewed 
> and formally adopted as part of the IETF process.  The 
> Secretariat will not accept deviations from the specified 
> text, nor will it correct the text.  Any documents that do 
> not comply with the requirements of RFC 3978, and with 
> the most recent version of the "Guidelines" document, will 
> be returned to the submitter.
> 
> The IETF Secretariat
> 
> 

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop